#featured{ 
	width:460px; 
	padding: 20px 200px 20px 20px; 
	position:relative; 
	height:275px; 
	background:#fff;
}/*
#featured ul.ui-tabs-nav{ 
	position:absolute; 
	top:0; left:400px; 
	list-style:none; 
	padding:0; margin:0; 
	width:250px; 
}*/
#featured ul.ui-tabs-nav li{ 
	padding:1px 0; padding-left:13px;  
	font-size:12px; 
	color:#666; 
}
#featured ul.ui-tabs-nav li a{ 
	width:100px; height:57px; position:relative; *line-height:57px;  text-align:center;
}
#featured ul.ui-tabs-nav li img{ 
	display:block; margin:auto; position:absolute; top:0; bottom:0; left:0; right:0; *position:static; *line-height:57px; *vertical-align:middle; *display:inline; max-height:57px; max-width:100px;
}
#featured li.ui-tabs-nav-item a{ 
	display:block; 
	height:57px; 
	color:#333;  background:#fff; 
	line-height:20px;
	
	border:3px solid #ffffff;
}
#featured li.ui-tabs-nav-item a:hover{ 
	 
}
#featured li.ui-tabs-selected{ 
	background:url('../images/selected-item.gif') top left no-repeat;  
}
 
#featured li.ui-tabs-selected img{ 
	opacity:0.7;
	-moz-opacity:0.7;
	-khtml-opacity: 0.7; 
	filter:alpha(opacity=70);
}


#featured ul.ui-tabs-nav li.ui-tabs-selected a{ 
	border:3px solid #004390;
	background:#ffffff; 
}
#featured .ui-tabs-panel{ 
	width:482px; height:273px; overflow:hidden;
	background:#ffffff; position:relative; *line-height:273px;  text-align:center;
}
#featured .ui-tabs-panel img { display:block; margin:auto; position:absolute; top:0; bottom:0; left:0; right:0; *position:static; *line-height:273px; *vertical-align:middle; *display:inline; max-height:273px; max-width:482px;}
#featured .ui-tabs-panel a { position:relative; display:block; height: 273px; width: 482px; }
#featured .ui-tabs-panel a.youtubePop span  { background:url(../images/common/video_play_icon_l.png) no-repeat center center; cursor:pointer; position:absolute; left:0; top:0;  display:block; height: 273px; width: 482px; z-index:1; }
#featured .ui-tabs-panel a.youtubePop:hover span  { opacity:0.8;-moz-opacity:0.8;-khtml-opacity: 0.8; filter:alpha(opacity=80); }
/*#featured .ui-tabs-panel a.youtubePop img { position:relative;}*/
#featured .ui-tabs-panel .info{ 
	position:absolute; 
	top:180px; left:0; 
	height:70px; 
	background: url('../images/transparent-bg.png'); 
}
#featured .info h2{ 
	font-size:18px; font-family:Georgia, serif; 
	color:#fff; padding:5px; margin:0;
	overflow:hidden; 
}
#featured .info p{ 
	margin:0 5px; 
	font-family:Verdana; font-size:11px; 
	line-height:15px; color:#f0f0f0;
}
#featured .info a{ 
	text-decoration:none; 
	color:#fff; 
}
#featured .info a:hover{ 
	text-decoration:underline; 
}
#featured .ui-tabs-hide{ 
	display:none; 
}